export function upload(options) {
  wx.uploadFile({
    url: options.url,
    filePath: options.filePath,
    name: 'file',
    formData: {
      token: options.token,
    },
    success: res => {
      if (options.success) {
        options.success(res)
      }
    },
  })
}
